#intmath1-footer {
	padding-bottom: 90px;
	color: #eee;
	background-color: #000;
	transition: 0.2s;
}

#intmath1-footer a {
	text-decoration: none;
	outline: none;
}

#intmath1-footer .intmath1-footer-inner {
	max-width: 1440px;
	max-width: 90rem;
	margin: 0 auto;
	padding: 1.6rem 1rem;
}

#intmath1-footer .intmath1-footer-section {
	position: relative;
	border: none;
}

#intmath1-footer .intmath1-footer-wrap {}

/*
 * Footer Logo styles.
 */

#intmath1-footer .intmath1-footer-logo-wrap {
	position: absolute;
	top: 0;
	left: 0;
}

#intmath1-footer .intmath1-footer-logo-wrap>a {
	display: flex;
	align-items: center;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: 500;
	line-height: 30px;
	color: inherit;
}

#intmath1-footer .intmath1-footer-logo-wrap>a span {
	opacity: 1;
	transition: opacity 500ms ease-in-out;
}

#intmath1-footer .intmath1-footer-logo-wrap>a:hover span {
	opacity: 0.85;
}

/*
 * Footer Navigation styles.
 */

#intmath1-footer-nav {
	display: flex;
	justify-content: center;
	padding-top: 2rem;
}

#intmath1-footer-nav ul.intmath1-footer-menu {
	margin: 0;
	margin-right: 6rem;
	padding: 0;
	list-style: none;
}

#intmath1-footer-nav ul.intmath1-footer-menu:last-child {
	margin-right: 0;
}

#intmath1-footer-nav ul.intmath1-footer-menu>li {
	position: relative;
	padding-bottom: 1rem;
}

#intmath1-footer-nav ul.intmath1-footer-menu>li:last-child {
	padding-bottom: 0;
}

#intmath1-footer-nav ul.intmath1-footer-menu a {
	display: inline-block;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	color: inherit;
}

#intmath1-footer-nav ul.intmath1-footer-menu a>span {
	position: relative;
}

#intmath1-footer-nav ul.intmath1-footer-menu a>span::after {
	content: "";
	position: absolute;
	bottom: -6px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #eee;
	border-radius: 2px;
	transition: opacity 300ms, transform 300ms;

	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}

#intmath1-footer-nav ul.intmath1-footer-menu li>a:hover>span::after {
	transform: scale(1);
}

/*
 * Media Query styles.
 */

@media screen and (max-width: 1200px) {

	#intmath1-footer .intmath1-footer-logo-wrap>a {
		font-size: 1.5rem;
	}

}

@media screen and (max-width: 900px) {

	#intmath1-footer-nav {
		padding-top: calc(2rem * 1.5);
	}

}

@media screen and (max-width: 767px) and (orientation: portrait) {

	#intmath1-footer .intmath1-footer-inner {
		padding: 15px;
	}

	#intmath1-footer .intmath1-footer-logo-wrap {
		width: 100%;
	}

	#intmath1-footer .intmath1-footer-logo-wrap>a {
		justify-content: center;
		font-size: calc(12px * 1.5);
	}

	#intmath1-footer-nav ul.intmath1-footer-menu a {
		font-size: 12px;
	}

}

@media screen and (max-width: 742px) {

	#intmath1-footer {
		padding-bottom: 50px;
	}

}